Subject: RE: London visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Jul 2001 06:54:13 -0700 (PDT)

Thanks! I got the books.
--Andr?

-----Original Message-----
From: Crenshaw, Shirley 
Sent: 19 July 2001 17:34
To: Damslora, Andre J.
Subject: FW: London visit

Good morning Andre':
 
Vince is on his way to California so he forwarded the message to me.
 
I will send the books to you today and Vince will call you when he
returns on Monday.
 
Thanks!

Shirley Crenshaw 
Administrative Coordinator 
Enron Research Group 
713-853-5290 
Email: [email-masked] <mailto:[email-masked]> 

 

 
-----Original Message-----
From: Kaminski, Vince J 
Sent: Thursday, July 19, 2001 10:03 AM
To: Crenshaw, Shirley
Subject: FW: London visit

 
-----Original Message-----
From: Damslora, Andre J. 
Sent: Thursday, July 19, 2001 3:07 AM
To: Kaminski, Vince J
Subject: London visit

Hello, Vince
 
It was a great pleasure to meet you in London.  After our lunch I had interesting discussions with the research group and continental trading group.  How was the response on your lecture/speech?
 
You mentioned that you could send me an interesting book on derivatives.  I am really looking forward to dive into it.  If you have two copies we may have one for reference and one for in-depth study at home.
 
You also mentioned that Tom Halliburton or Pereira could give a hands-on course in SDDP.  As I said, I am very interested in such a course some time this year.
 
Thanks and regards,
 
Andr? Damslora